Vorhin spuckte make-kpkg beim bauen (Debian-Way)ls  eines neuen Kernel-Paketes für Debian, folgende Fehlermeldung aus:

The UTS Release version in include/linux/version.h
""
does not match current version:
"2.6.33.4"
Please correct this.

Grund für diese Fehlermeldung ist ein Bug im Paket „kernel-package“. Um das Problem zu beseitigen, sollte man ein Update auf Version 12 (http://packages.debian.org/squeeze/all/kernel-package/download) machen.

Was denkst du?


Zustimmung zur Datenspeicherung lt. DSGVO